[
  {
    "row_number": 3,
    "Ngày check": "11/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "5AA26S002",
    "Hoàn cảnh": "",
    "Form": "",
    "Tên sản phẩm": "Mũ tai bèo active unisex người lớn",
    "Số kí tự": 34,
    "Mô tả chung": "Mũ tai bèo active unisex người lớn. \nThiết kế thể thao năng động, chi tiết đồ họa tinh tế tạo điểm nhấn. \nSản phẩm phù hợp sử dụng cho nhiều hoạt động ngoài trời.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "",
    "Đặc tính chất liệu ": "Nylon (Polyamide) nhanh khô, độ bền cao.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "Chính:100% polyamide\r\nPhối 100% polyester",
    "Hướng dẫn sử dụng": "Giặt tay ở nhiệt độ thường, không được ngâm\r\nKhông vắt\r\nKhông sử dụng hóa chất tẩy có chứa Clo\r\nKhông sử dụng máy sấy\r\nGiặt riêng\r\n",
    "col_22": "chính:100% polyamide\r\nphối 100% polyester.",
    "Hướng dẫn sử dụng fix": "Giặt tay ở nhiệt độ thường, không được ngâm.\nKhông vắt.\nKhông sử dụng hóa chất tẩy có chứa clo.\nKhông sử dụng máy sấy.\nGiặt riêng.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/d3/eb/d3eb7aa10792bf6091bfb76dcd790fe8.jpg"
  },
  {
    "row_number": 4,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "5AV26S001",
    "Hoàn cảnh": "",
    "Form": "Slimfit",
    "Tên sản phẩm": "Găng tay chống nắng unisex người lớn",
    "Số kí tự": 36,
    "Mô tả chung": "Găng tay chống nắng unisex người lớn, thiết kế dài giúp che phủ và bảo vệ làn da tối đa khi di chuyển ngoài trời. Chất liệu co giãn đa chiều, ôm tay thoải mái, dễ dàng vận động. Tính năng Anti-UV chống nắng hiệu quả, hạn chế tối đa tác động của ánh nắng mặt trời.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "UPF 30+\nStretch",
    "col_15": "",
    "Chứng chỉ": "",
    "Đặc tính chất liệu ": "Chống nắng, mềm mại, co giãn tốt, thiết kế phù hợp đảm bảo công năng sản phẩm.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "88% nylon 12% spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường\nKhông sử dụng hóa chất tẩy.\nPhơi trong bóng mát\nKhông sử dụng máy sấy\nKhông được là.\nGiặt với sản phẩm cùng màu",
    "col_22": "88% nylon 12% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nKhông được là.\nGiặt với sản phẩm cùng màu.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/72/a6/72a63086ce7f9c109b8c43f6b1fb947e.jpg"
  },
  {
    "row_number": 5,
    "Ngày check": "16/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "6LB26S006",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Quần shorts mặc nhà nữ viscose",
    "Số kí tự": 30,
    "Mô tả chung": "Quần đùi mặc nhà nữ dáng regular. Chất liệu 100% viscose mềm mát, kết hợp hoạ tiết nhã nhặn rất phù hợp mặc trong những ngày hè nắng nóng.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "",
    "Đặc tính chất liệu ": "Mát mẻ, thấm hút tốt, nhẹ. Dễ nhăn.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "100% viscose",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nLà ở nhiệt độ thấp 110 độ C.\nGiặt mặt trái sản phẩm.\nGiặt với sản phẩm cùng màu.\nLàm ẩm sản phẩm khi là.",
    "col_22": "100% viscose.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nLà ở nhiệt độ thấp 110 °C.\nGiặt mặt trái sản phẩm.\nGiặt với sản phẩm cùng màu.\nLàm ẩm sản phẩm khi là.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/05/4c/054cd2816f17fb55b08faf2aa125ff0f.jpg"
  },
  {
    "row_number": 6,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "8BS26S002",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Quần soóc active nam | Wicking - Anti UV",
    "Số kí tự": 40,
    "Mô tả chung": "Quần soóc active nam được thiết kế cho những hoạt động thể thao và di chuyển linh hoạt. \nChất liệu co giãn thoải mái, nhanh khô, độ bền cao. \nTính năng Wicking - Anti UV - Stretch - Easy care giúp bạn luôn khô thoáng, tự tin khi tập luyện hay hoạt động ngoài trời. \nPhom dáng dễ mặc, mang đến phong cách thể thao năng động và hiện đại.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "Wicking - Anti UV - Stretch - Easy care",
    "col_15": "",
    "Chứng chỉ": "",
    "Đặc tính chất liệu ": "nylon /Spandex nhẹ mỏng, khô nhanh. Được hoàn thiện thêm tính năng wicking và Anti UV tăng công năng sản phẩm.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "75% nylon 25% spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường\r\nKhông sử dụng hóa chất tẩy có chứa clo\r\nPhơi trong bóng mát\r\nKhông sử dụng máy sấy\r\nLà ở nhiệt độ thấp 110 độ C\r\nGiặt mặt trái sản phẩm\r\nGiặt với sản phẩm cùng màu\r\n",
    "col_22": "75% nylon 25% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nLà ở nhiệt độ thấp 110 °C.\nGiặt mặt trái sản phẩm.\nGiặt với sản phẩm cùng màu.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/45/e3/45e313982c39e91c2f02f283199cf5bb.jpg"
  },
  {
    "row_number": 7,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "8LA26A003",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Combo 2 áo sát nách mặc nhà nam Cotton USA | OEKO-TEX",
    "Số kí tự": 53,
    "Mô tả chung": "Pack 2 áo mặc nhà nam phom regular, chất liệu mềm mại thoải mái. màu sắc nam tính dễ mặc \nSản phẩm đạt chứng nhận OEKO-TEX® STANDARD 100 Class II, an toàn cho làn da.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Cotton USA, Oekotex Class 2",
    "Đặc tính chất liệu ": "Pha trộn 2 thành phần, Cotton giúp cấu trúc vải xốp, Polyester giúp tăng độ bền, giữ form.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "60% Cotton 40% Polyester",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường\r\nKhông sử dụng chất tẩy\r\nPhơi trong bóng mát\r\nSấy khô ở nhiệt độ thấp\r\nLà ở nhiệt độ trung 150 độ C\r\nGiặt với sản phẩm cùng màu\r\nKhông là lên chi tiết trang trí\r\n",
    "col_22": "60% cotton 40% polyester.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng chất tẩy.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ trung 150 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/c6/a6/c6a63dd70dc9bc5716112b1fab59d4fd.jpg"
  },
  {
    "row_number": 8,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "8LB26A002",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Quần shorts mặc nhà nam Cotton USA dáng suông",
    "Số kí tự": 45,
    "Mô tả chung": "Quần shorts mặc nhà nam thiết kế basic, dễ mặc, dáng regular thoải mái\nChất liệu CVC co giãn linh hoạt, ít bai dão, phù hợp với nhu cầu sử dụng của khách hàng.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Cotton USA",
    "Đặc tính chất liệu ": "",
    "col_18": "",
    "col_19": "",
    "Thành phần": "57%cotton 38% polyester 5% spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường\r\nKhông sử dụng hóa chất tẩy có chứa Clo\r\nPhơi trong bóng mát\r\nSấy khô ở nhiệt độ thấp\r\nLà ở nhiệt độ thấp 110 độ C\r\nGiặt với sản phẩm cùng màu\r\nKhông là lên chi tiết trang trí\r\n",
    "col_22": "57%cotton 38% polyester 5% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/b4/b0/b4b085b01a4b1c4a54ce70e89e2a88a5.jpg"
  },
  {
    "row_number": 9,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "8LS26S001",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Bộ mặc nhà nam Cotton USA có hình in",
    "Số kí tự": 36,
    "Mô tả chung": "Bộ mặc nhà nam phom regular dễ mặc\nChất liệu CVC mềm mại, thoái mái. \nThiết kế đồ họa tinh tế tạo điểm nhấn.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Cotton USA",
    "Đặc tính chất liệu ": "",
    "col_18": "",
    "col_19": "",
    "Thành phần": "57%cotton 38% polyester 5% spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường\nKhông sử dụng hóa chất tẩy có chứa Clo\nPhơi trong bóng mát\nSấy khô ở nhiệt độ thấp\nLà ở nhiệt độ thấp 110 độ C\nGiặt với sản phẩm cùng màu\nKhông là lên chi tiết trang trí\n",
    "col_22": "57%cotton 38% polyester 5% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/af/3d/af3db87999f981b91018f21cace616e4.jpg"
  },
  {
    "row_number": 10,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "8LS26S002",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Bộ mặc nhà nam Cotton USA có hình in",
    "Số kí tự": 36,
    "Mô tả chung": "Bộ mặc nhà nam sát nách phom regular dễ mặc\nChất liệu CVC mềm mại, thoái mái. \nThiết kế đồ họa tinh tế tạo điểm nhấn.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Cotton USA",
    "Đặc tính chất liệu ": "",
    "col_18": "",
    "col_19": "",
    "Thành phần": "57% cotton 38% polyester 5% spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa Clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 độ C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "col_22": "57% cotton 38% polyester 5% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/77/85/7785f8f4920a1e0baeac9e79f6cb79ac.jpg"
  },
  {
    "row_number": 11,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "8TP26S002",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Áo polo active nam | Wicking - Anti UV",
    "Số kí tự": 38,
    "Mô tả chung": "Áo polo active nam dáng suông với tính năng Wicking - Anti UV - Stretch - Easy care tăng thấm hút, co giãn đa chiều và bảo vệ làn da tối đa khi luyện tập hay hoạt động ngoài trời.\nĐiểm nhấn đục lazer sau gáy và dưới gầm nách tăng thoáng khí giúp người mặc luôn khô thoáng cả ngày. ",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "Wicking - Anti UV - Stretch - Easy care",
    "col_15": "",
    "Chứng chỉ": "",
    "Đặc tính chất liệu ": "",
    "col_18": "",
    "col_19": "",
    "Thành phần": "75% polyamid 25% elastane",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nLà ở nhiệt độ thấp 110 độ C.\nGiặt mặt trái sản phẩm.\nGiặt với sản phẩm cùng màu.",
    "col_22": "75% polyamid 25% elastane.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nLà ở nhiệt độ thấp 110 °C.\nGiặt mặt trái sản phẩm.\nGiặt với sản phẩm cùng màu.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/d4/c4/d4c4644c6c0047cab8c3508b6a854319.jpg"
  },
  {
    "row_number": 12,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "8TS26A001",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Áo phông nam Cotton USA basic cổ tim",
    "Số kí tự": 36,
    "Mô tả chung": "Áo phông nam basic cổ tim dáng regular.\nBảng màu đa dạng, mang tới cho bạn nhiều lựa chọn.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Cotton USA",
    "Đặc tính chất liệu ": "",
    "col_18": "",
    "col_19": "",
    "Thành phần": "57% cotton 38% polyester 5% spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa Clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 độ C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "col_22": "57% cotton 38% polyester 5% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/9f/10/9f100691d49bcc7622734c558e568ac5.jpg"
  },
  {
    "row_number": 13,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "8TS26A002",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Áo phông nam Cotton USA basic cổ tròn",
    "Số kí tự": 37,
    "Mô tả chung": "Áo phông nam basic cổ tròn dáng regular.\nBảng màu đa dạng, mang tới cho bạn nhiều lựa chọn.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Cotton USA",
    "Đặc tính chất liệu ": "",
    "col_18": "",
    "col_19": "",
    "Thành phần": "57% cotton 38% polyester 5% spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa Clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 độ C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "col_22": "57% cotton 38% polyester 5% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/e1/37/e137987be357edad1bfd188d35fe007e.jpg"
  },
  {
    "row_number": 14,
    "Ngày check": "11/3",
    "Ecom check": true,
    "Thiết kế check": false,
    "Ảnh": "",
    "Mã sản phẩm": "2US26A001",
    "Hoàn cảnh": "",
    "Form": "Slimfit",
    "Tên sản phẩm": "Combo 3 quần lót đùi bé trai | OEKO-TEX\n",
    "Số kí tự": 40,
    "Mô tả chung": "Pack 3 quần lót dáng trunk bé trai thiết kế che phủ rộng, chất liệu cotton spandex mềm mại và co giãn giúp bé thoải mái vận động khám phá hàng ngày.\nSản phẩm không hóa chất gây hại trong toàn bộ công đoạn gia công và sản xuất. Sản phẩm đạt chứng nhận OEKO-TEX® STANDARD 100 Class II an toàn cho làn da.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Oekotex Class 2",
    "Đặc tính chất liệu ": "Pha trộn 2 thành phần, Cotton giúp cấu trúc vải xốp, Polyester giúp tăng độ bền, giữ form.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "60% Cotton 40% Polyester",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường\r\nKhông sử dụng hóa chất tẩy có chứa Clo\r\nPhơi trong bóng mát\r\nKhông sử dụng máy sấy\r\nKhông được là.\r\nGiặt với sản phẩm cùng màu\r\nSử dụng túi lưới để giặt",
    "col_22": "60% cotton 40% polyester.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nKhông được là.\nGiặt với sản phẩm cùng màu.\nSử dụng túi lưới để giặt.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/c7/75/c775f756a87c4e3f56211694eeeddf91.jpg"
  },
  {
    "row_number": 15,
    "Ngày check": "11/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "6LS26S003",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Bộ mặc nhà nữ có hình in",
    "Số kí tự": 24,
    "Mô tả chung": "Bộ mặc nhà nữ giá tốt với thiết kế áo sát nách, quần shorts, phom dáng thoải mái tạo cảm giác dễ chịu khi sử dụng trong những ngày hè nóng bức.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Oekotex Class 2",
    "Đặc tính chất liệu ": "Pha trộn 2 thành phần, Cotton giúp cấu trúc vải xốp, Polyester giúp tăng độ bền, giữ form.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "60% Cotton 40% Polyester",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng chất tẩy.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 độ C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.\n",
    "col_22": "60% cotton 40% polyester.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng chất tẩy.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/d5/9b/d59be1a06fbf50c282dd5bd38b71a757.jpg"
  },
  {
    "row_number": 16,
    "Ngày check": "11/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "6LS26S004",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Bộ mặc nhà nữ có hình in",
    "Số kí tự": 24,
    "Mô tả chung": "Bộ mặc nhà nữ giá tốt với thiết kế áo cộc, quần shorts, phom dáng thoải mái tạo cảm giác dễ chịu khi sử dụng trong những ngày hè nóng bức.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Oekotex Class 2",
    "Đặc tính chất liệu ": "Pha trộn 2 thành phần, Cotton giúp cấu trúc vải xốp, Polyester giúp tăng độ bền, giữ form.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "60% Cotton 40% Polyester",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng chất tẩy.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 độ C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "col_22": "60% cotton 40% polyester.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng chất tẩy.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/f0/db/f0db6c3f3fc36e921525b136b6951933.jpg"
  },
  {
    "row_number": 17,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "8LA26A002",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Combo 2 áo ba lỗ mặc nhà nam Cotton USA | OEKO-TEX",
    "Số kí tự": 50,
    "Mô tả chung": "Pack 2 áo ba lỗ mặc nhà nam dáng regular, chất liệu Cotton USA mềm mại thoải mái. Bảng màu basic, nam tính, dễ mặc \nSản phẩm đạt chứng nhận OEKO-TEX® STANDARD 100 Class II, an toàn cho làn da.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Cotton USA, Oekotex Class 2",
    "Đặc tính chất liệu ": "Pha trộn 2 thành phần, Cotton giúp cấu trúc vải xốp, Polyester giúp tăng độ bền, giữ form.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "60% Cotton 40% Polyester",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ trung bình 150 độ C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "col_22": "60% cotton 40% polyester.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ trung bình 150 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/5b/cf/5bcf5159685ff22b202f0d4114a79d62.jpg"
  },
  {
    "row_number": 18,
    "Ngày check": "10/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "1US26A001",
    "Hoàn cảnh": "",
    "Form": "Slimfit",
    "Tên sản phẩm": "Combo 2 áo lót bé gái có lót ngực | OEKO-TEX",
    "Số kí tự": 44,
    "Mô tả chung": "Combo 2 áo lót bé gái dáng ôm vừa vặn, có lót bông thân trước. \nChất liệu Cotton pha Spandex co giãn, đàn hồi tốt tạo cảm giác mềm mại, thoải mái khi mặc.\nSản phẩm đạt chứng chỉ Oekotex Class 2 an toàn cho làn da.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "",
    "Đặc tính chất liệu ": "",
    "col_18": "",
    "col_19": "",
    "Thành phần": "95% Cotton 5% Spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường\r\nKhông sử dụng hóa chất tẩy có chứa Clo\r\nPhơi trong bóng mát\r\nKhông sử dụng máy sấy\r\nKhông được là.\r\nGiặt với sản phẩm cùng màu\r\nSử dụng túi lưới để giặt",
    "col_22": "95% cotton 5% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nKhông được là.\nGiặt với sản phẩm cùng màu.\nSử dụng túi lưới để giặt.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/64/d9/64d905bf36e62cd27b10f5135eb79103.jpg"
  },
  {
    "row_number": 19,
    "Ngày check": "11/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "1LS26S004",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Bộ mặc nhà bé gái phối bèo có hình in | OEKO-TEX",
    "Số kí tự": 48,
    "Mô tả chung": "Bộ mặc nhà bé gái có hình in, thân áo nhún bèo nữ tính, phom áo thoải mái, quần legging ngắn, ôm vừa.\nHình in đáng yêu, màu sắc dễ thương đúng sở thích của các bé gái\nSản phẩm đạt chứng chỉ Oekotex Class 2 an toàn cho làn da.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Oekotex Class 2",
    "Đặc tính chất liệu ": "",
    "col_18": "",
    "col_19": "",
    "Thành phần": "95% Cotton 5% Spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa Clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 độ C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "col_22": "95% cotton 5% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nSấy khô ở nhiệt độ thấp.\nLà ở nhiệt độ thấp 110 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/24/ac/24ac13d3b601d4ad49269d0a1838214a.jpg"
  },
  {
    "row_number": 20,
    "Ngày check": "16/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "6BS26S001",
    "Hoàn cảnh": "",
    "Form": "Regular",
    "Tên sản phẩm": "Quần shorts nữ basic cạp chun",
    "Số kí tự": 29,
    "Mô tả chung": "Quần shorts nữ dáng regular thoải mái. Chất liệu đứng phom và dải màu đa dạng, dễ dàng kết hợp trang phục.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "Cotton USA",
    "Đặc tính chất liệu ": "Pha trộn 2 thành phần, Cotton giúp cấu trúc vải xốp, Polyester giúp tăng độ bền, giữ form.",
    "col_18": "",
    "col_19": "",
    "Thành phần": "60% Cotton 40% Polyester",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa Clo.\nPhơi trong bóng mát.\nSấy thùng, chế độ nhẹ nhàng.\nLà ở nhiệt độ trung bình 150 độ C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.\n",
    "col_22": "60% cotton 40% polyester.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nSấy thùng, chế độ nhẹ nhàng.\nLà ở nhiệt độ trung bình 150 °C.\nGiặt với sản phẩm cùng màu.\nKhông là lên chi tiết trang trí.",
    "Link ảnh": "http://mdp.canifa.com/images-web/cache/5b/25/5b2545b7b2a0722d7a27021fb95f5015.jpg"
  },
  {
    "row_number": 21,
    "Ngày check": "16/3",
    "Ecom check": true,
    "Thiết kế check": true,
    "Ảnh": "",
    "Mã sản phẩm": "6UP26A005",
    "Hoàn cảnh": "",
    "Form": "Skinny",
    "Tên sản phẩm": "Quần lót tam giác nữ dáng bikini",
    "Số kí tự": 32,
    "Mô tả chung": "Quần lót nữ dáng bikini. Chất liệu Cotton thấm hút, co giãn thoải mái, tạo cảm giác thoáng mát và dễ chịu khi mặc.",
    "col_11": "",
    "col_12": "",
    "Featuring": "",
    "Tính năng": "",
    "col_15": "",
    "Chứng chỉ": "",
    "Đặc tính chất liệu ": "",
    "col_18": "",
    "col_19": "",
    "Thành phần": "95% Cotton 5% Spandex",
    "Hướng dẫn sử dụng": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa Clo.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nKhông được là.\nGiặt với sản phẩm cùng màu.\nGiặt trong túi giặt.",
    "col_22": "95% cotton 5% spandex.",
    "Hướng dẫn sử dụng fix": "Giặt máy ở chế độ nhẹ, nhiệt độ thường.\nKhông sử dụng hóa chất tẩy có chứa clo.\nPhơi trong bóng mát.\nKhông sử dụng máy sấy.\nKhông được là.\nGiặt với sản phẩm cùng màu.\nGiặt trong túi giặt.",
    "Link ảnh": "https://co5.canifa.com/63593/46375/canifa.jpg"
  }
]